/*
Theme Name: BookYourTravel Child
Theme URI: http://themeforest.net/item/book-your-travel-online-booking-wordpress-theme/5632266
Template: BookYourTravel
Author: themeenergy
Author URI: http://themeforest.net/user/themeenergy
Description: Book Your Travel is a responsive WordPress theme ideal for booking portals, travel agencies, accommodations, bed and breakfasts, guest houses, villas, travel blogs etc. It would suit any business with slight customization.
Tags: black,blue,orange,pink,purple,yellow,one-column,two-columns,right-sidebar,left-sidebar,fluid-layout,custom-menu,featured-images,rtl-language-support,translation-ready
Version: 7.17.1488366701
Updated: 2017-03-01 12:11:41

*/
@media (min-width: 768px) {
.logo img {
height: 106px !important;
}
}

.search { display:none !important; }

.ribbon{ display:none !important; }

header {
    background: #fff;
    margin: 0 auto !important;
    max-width: 1140px;
    height:150px !important;
}

.breadcrumbs {
display:none;
}

/* FONTS */
@font-face {font-family: 'OpenSansRegular';src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Regular-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Regular-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSansSemibold';src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Semibold-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Semibold-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSansBold';src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Bold-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Bold-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSansExtrabold';src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-ExtraBold-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-ExtraBold-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-ExtraBold-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'ChunkFiveRegular';src: url('/wp-content/themes/BookYourTravel-child/fonts/Chunkfive-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/Chunkfive-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/Chunkfive-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'LeagueGothicRegular';src: url('/wp-content/themes/BookYourTravel-child/fonts/League_Gothic-webfont.eot');src: url('/wp-content/themes/BookYourTravel-child/fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),url('/wp-content/themes/BookYourTravel-child/fonts/League_Gothic-webfont.woff') format('woff'),url('/wp-content/themes/BookYourTravel-child/fonts/League_Gothic-webfont.ttf') format('truetype'),url('/wp-content/themes/BookYourTravel-child/fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');font-weight: normal;font-style: normal;}

ul > li:before {
content:"";
top:0px;
}

#rev_slider_1_1 {
margin-top:50px !important;
}
#rev_slider_4_1{
margin-top:50px !important;
}

.actualitesHome {
    background: url('/wp-content/themes/BookYourTravel-child/images/two90.png') no-repeat scroll 5px 5px #40B4A6;
}

h2 {
    font: normal 27px/1.2 'LeagueGothicRegular';
    padding: 5px 45px 5px;
    color: #FFF;
    text-tranform: uppercase;
}

.post h2, .post h3 {
    padding: 0 0 20px;
}

.destinationHome {
    background: url('/wp-content/themes/BookYourTravel-child/images/map47.png') no-repeat scroll 10px 5px #40B4A6;
}

.entry-utility { display: none; }

#ui-id-1 {
    background: url('/wp-content/themes/BookYourTravel-child/images/departs.png') no-repeat scroll 5px 10px;
}

.carteHome {
    background: url('/wp-content/themes/BookYourTravel-child/images/pins9.png') no-repeat scroll 5px 5px #40b4a6;
}

.page-id-609 h1 { display:none;}
.page-id-609 .pdfprnt-top-right { display:none;}

.page-id-748 h1 { display:none;}
.page-id-748 .pdfprnt-top-right { display:none;}

.page-id-655 .pdfprnt-bottom-left { display:none;}
.page-id-1097 .pdfprnt-bottom-left { display:none;}
.page-id-1659 .pdfprnt-bottom-left { display:none;}
.page-id-1649 .pdfprnt-bottom-left { display:none;}
.page-id-1697 .pdfprnt-bottom-left { display:none;}
.page-id-1699 .pdfprnt-bottom-left { display:none;}

.right-sidebar .widget {
    background: none repeat scroll 0 0 #003157;
    color: #FFF;
}

.textwidget h2 {
padding:5px 0px 5px !important;
}

.main-search {
    margin: 50px auto 60px;
    position: relative;
    z-index: 999;
    width: 100%;
    max-width: 1140px;
    text-align: left;
    height: 202px;
}

aside .widget h4 {
    font: normal 27px 'LeagueGothicRegular';
    color: #FFF;
    border-bottom: 1px solid #ccc;
    margin: 0 0 15px;
    padding: 0 0 13px;
    text-transform: uppercase;
}

.right-sidebar .widget a {
    color: #FFF;
    font-weight: normal;
    font-size: 12px;
}

@media (min-width: 1200px) {
.row-fluid .span3 {
    width: 23.076923077%;
    background: #FFF;
}
}

.bottom {
    width: 100%;
    float: left;
    padding: 21px 0 0;
}

.menu-footer-container { float:right;}

.footer h6 {
font-family: 'Georgia';
    font-style: italic;
    font-weight: bold;
    font-size: 27px;
    color: #41AFAA;
    padding: 0;
    margin-bottom: 10px;
    text-align: left;
}

.footer-sidebar {
padding-bottom:0 !important;
}

#footer-sidebar .one-fourth {
margin:0 !important;
}

.one-fourth { width:30% !important; }
.three-fourth { width:70% !important; }

#menu-footer-1 {
margin-top: 15px;
}
#menu-footer-2 {
margin-top: 15px;
}
#menu-footer-3 {
margin-top: 15px;
}

footer a {
    color: #000;
    font-weight: normal;
    font-size:13px;
}

.main { margin-top:90px;}

h1 {
    font: normal 35px/1.2 'LeagueGothicRegular';
    color: #999;
    text-transform: uppercase;
    }

.wrap {
width:1140px;
}

h3 {
    font: normal 27px 'LeagueGothicRegular';
    color: #999;
    padding: 0 0 17px;
}

.responsive-tabs .responsive-tabs__list__item {
font-size:11px !important;
}

.three-fourth {
background-color:#fff;
}

#page-655 .pdfprnt-top-right {display:none !important;}

.tab-content h2 {border-bottom: 0px !important;}

header .language {
    float: right;
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 99999;
    width: 100px;
    min-height: 116px;
    overflow: hidden;
    padding: 0 0 25px;
    margin-top: 25px;
}

.page-id-748 .pdfprnt-bottom-left {display:none;}
.page-id-609 .pdfprnt-bottom-left {display:none;}

.EMAIL-label {display:none;}

.static-content ul li {
    background: url('/wp-content/themes/BookYourTravel-child/images/ico/bullet-gold-6x6.png') 0 7px no-repeat;
    padding: 0 0 4px 17px;
}
#mega_main_menu > .menu_holder > .menu_inner .item_link > .link_content > .link_text > .link_descr { font-size:70% !important; }

#liligoiframe {height:270px !important;}

@media (max-width: 655px) {
/*#formliligo {display:none;}*/
#liligoiframe {height:500px !important;}
.liligoiframe {margin-top:150px !important; }
.three-fourth {width:100% !important; }
.one-fourth {width:100% !important; }
}

@media (max-width: 1061px) {
.resa-park {display:none}
}
.author { display:none;}
.categories { display:none;}
.comments { display:none;}
#comments { display:none;}

.static-content {
box-shadow: none;
}

.h3footer {
font: normal 27px 'Arial' !important;
}

/*.main-search {display:none;}
.liligoiframe {display:none;}*/

.ng-binding.ng-scope { display:none;}
.share-arrow-version-1.mini{ display:none;}

#ulp-layer-235 {width: 100%;}
#ulp-layer-236 {width: 100%;}

html .formcraft-css .powered-by { display : none !important; }
.responsive-tabs .responsive-tabs__list__item {margin: 0 !important;}

.shareaholic-share-arrow { display : none !important; }

.tc-form-widget-park.horizontal{
max-width: 1110px;
    margin-left: auto;
    margin-right: auto;
}

